Subject: Resignation Letter
From: Soumya Mukherjee <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: admin <[email-masked]>, Pritish Nandi <[email-masked]>, deeksha dadu <[email-masked]>
Date: Mon, 14 Sep 2015 13:34:30 +0530 (IST)

To 
The HR 
Cherry E Commerce Pvt Ltd, 
Noida. 

Sub:- Resignation Letter 

Dear Mam, 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

I hope you will accept my resignation and relieve me from the service by 30 September 2015 and would also request you to process my FnF, as I need my document and experience letter for future reference. 

Thanking you for all your support and I wish Cherry E-commerce success in future. I will always cherish the time I spent over here. 

Thanks & Regards, 
Soumya Mukherjee